html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li, fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: Helvetica, arial, verdana, sans-serif;
	vertical-align: baseline;
	
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

ol, ul {
	list-style: none;
}

/*******************************************************************/
/*                      GENERAL TAG STYLES                         */
/*******************************************************************/

body {
	font-family: Helvetica, arial, verdana, sans-serif;
	font-size: 77%;
	line-height: 1.6em; /* 16?1.125=18 */
	color: #fff;
	text-align: center;
	/*background: #070005 url(../images/body_background.gif) top right no-repeat;*/
	background-color: #070005;
	font-weight: 100;
}
p {
  padding-bottom: 22px;
  font-size: 1em;
  line-height: 1.5em;
	padding-right: 5px;
}
a,
a:hover,
a:visited {
   font-weight: normal;
	 color: #a13482;
}
b, strong {
   font-weight: bold;
}
i, em {
   font-style: italic;
}
u {
   text-decoration: underline;
}

h1 {color: #C9D42B; font-size: 229%;}

/*******************************************************************/
/*                      GENERAL HELPER STYLES                      */
/*******************************************************************/
div.clear {
   clear: both;
   height: 0;
   line-height: 0;
   overflow: hidden;
}
.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
/*******************************************************************/
/*                      LAYOUT                                     */
/*******************************************************************/

#wrapper {
	width: 960px;
	margin: 0 auto;
	text-align: left;
	background: url(../images/background_new.gif) no-repeat;
}

#header {
	height: 118px;
	background-color: transparent;
	position: relative;	
}

#content {
	float: left;
	position: relative;
	overflow:visible;
}

#col-left {
	float: left;
	width: 472px;
	background-color: transparent;
	padding: 45px 0px 0px 50px; 
	margin-right: 66px;
}

#col-right {
	float: left;
	width: 372px;
	padding: 148px 0px 0px 0px;
	
}

#footer {
	height: 30px;
	background-color:transparent;
	clear: both;
	padding-top: 30px;
	padding-left: 50px;
}

/** HEADER AREA **/
/*****************/

#header h1 {
	position: absolute;
	bottom: 0px;
	left: 50px;	
	width: 260px;
	height: 23px;
	display: block;
	text-indent: -9999px;
	background: url(../images/creative_scotland.gif) no-repeat;
}

/** CONTENT AREA  **/

#background-right {
	background: url(../images/bg_extra.gif) no-repeat;
	display: block;
	width: 815px;
	height: 647px;
	position: absolute;
	right: -815px;
	top: -118px;
	z-index: 1000;
}

/** left column **/
#col-left h2 {
	width: 304px;
	height: 156px;
	display: block;
	background: url(../images/perspectives.jpg) no-repeat;
	text-indent: -9999px;
	font-size: 1%;
}
#col-left h3 {
	width: 219px;
	height: 15px;
	display: block;
	background: url(../images/header1_new.gif) no-repeat;
	text-indent: -9999px;
	font-size: 1%;
	margin-bottom: 20px;
}
#col-left p span {color: #fff; font-weight: bold;}
#col-left p span.green {color: #C9D42B; font-weight: bold;}

/** right column **/
#col-right h2 {
	width: 104px;
	height: 17px;
	display: block;
	background: url(../images/stay_informed.gif) no-repeat;
	text-indent: -9999px;
	font-size: 1%;
}

#col-right p {
	padding-right: 0px;
}

#col-right p.first {
	padding: 20px 0 0 0;
}

#col-right p.seperator {padding-top: 22px;}

/** form **/

form {margin-top: 22px;}
form label {color: #a3a3a3;}
form label span {display: inline-block; width: 70px;}
form ul li {margin-bottom: 14px;}
form p.last {margin-bottom: 0px; text-align: right; position: relative; right: 50px; padding-bottom: 0px; padding-top: 6px;}
form ul li input {
	border: 1px solid #C9D42B; 
	width: 240px; 
	height: 19px; 
	background: #181116; 
	color: #fff;
	padding: 3px 5px 3px 5px;
}
form ul li input#submit {position: relative; left: 70px; width: 83px; height: 24px; display: block; border: 0px;}
p.error {padding-top: 10px;}
.error {color: #ff0000;}
.thanks {color: #C9D42B; padding-top: 10px;}


/**  FOOTER  **/
/**************/

#footer .copy {
	font-weight: bold;
	color: #C9D42B;
	font-size: 123.1% 
}
